body {
    --wp--preset--color--black: #000000;
    --wp--preset--color--cyan-bluish-gray: #abb8c3;
    --wp--preset--color--white: #ffffff;
    --wp--preset--color--pale-pink: #f78da7;
    --wp--preset--color--vivid-red: #cf2e2e;
    --wp--preset--color--luminous-vivid-orange: #ff6900;
    --wp--preset--color--luminous-vivid-amber: #fcb900;
    --wp--preset--color--light-green-cyan: #7bdcb5;
    --wp--preset--color--vivid-green-cyan: #00d084;
    --wp--preset--color--pale-cyan-blue: #8ed1fc;
    --wp--preset--color--vivid-cyan-blue: #0693e3;
    --wp--preset--color--vivid-purple: #9b51e0;
    --wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg, rgba(6, 147, 227, 1) 0%, rgb(155, 81, 224) 100%);
    --wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg, rgb(122, 220, 180) 0%, rgb(0, 208, 130) 100%);
    --wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg, rgba(252, 185, 0, 1) 0%, rgba(255, 105, 0, 1) 100%);
    --wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg, rgba(255, 105, 0, 1) 0%, rgb(207, 46, 46) 100%);
    --wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg, rgb(238, 238, 238) 0%, rgb(169, 184, 195) 100%);
    --wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg, rgb(74, 234, 220) 0%, rgb(151, 120, 209) 20%, rgb(207, 42, 186) 40%, rgb(238, 44, 130) 60%, rgb(251, 105, 98) 80%, rgb(254, 248, 76) 100%);
    --wp--preset--gradient--blush-light-purple: linear-gradient(135deg, rgb(255, 206, 236) 0%, rgb(152, 150, 240) 100%);
    --wp--preset--gradient--blush-bordeaux: linear-gradient(135deg, rgb(254, 205, 165) 0%, rgb(254, 45, 45) 50%, rgb(107, 0, 62) 100%);
    --wp--preset--gradient--luminous-dusk: linear-gradient(135deg, rgb(255, 203, 112) 0%, rgb(199, 81, 192) 50%, rgb(65, 88, 208) 100%);
    --wp--preset--gradient--pale-ocean: linear-gradient(135deg, rgb(255, 245, 203) 0%, rgb(182, 227, 212) 50%, rgb(51, 167, 181) 100%);
    --wp--preset--gradient--electric-grass: linear-gradient(135deg, rgb(202, 248, 128) 0%, rgb(113, 206, 126) 100%);
    --wp--preset--gradient--midnight: linear-gradient(135deg, rgb(2, 3, 129) 0%, rgb(40, 116, 252) 100%);
    --wp--preset--duotone--dark-grayscale: url('#wp-duotone-dark-grayscale');
    --wp--preset--duotone--grayscale: url('#wp-duotone-grayscale');
    --wp--preset--duotone--purple-yellow: url('#wp-duotone-purple-yellow');
    --wp--preset--duotone--blue-red: url('#wp-duotone-blue-red');
    --wp--preset--duotone--midnight: url('#wp-duotone-midnight');
    --wp--preset--duotone--magenta-yellow: url('#wp-duotone-magenta-yellow');
    --wp--preset--duotone--purple-green: url('#wp-duotone-purple-green');
    --wp--preset--duotone--blue-orange: url('#wp-duotone-blue-orange');
    --wp--preset--font-size--small: 13px;
    --wp--preset--font-size--medium: 20px;
    --wp--preset--font-size--large: 36px;
    --wp--preset--font-size--x-large: 42px;
    --wp--preset--spacing--20: 0.44rem;
    --wp--preset--spacing--30: 0.67rem;
    --wp--preset--spacing--40: 1rem;
    --wp--preset--spacing--50: 1.5rem;
    --wp--preset--spacing--60: 2.25rem;
    --wp--preset--spacing--70: 3.38rem;
    --wp--preset--spacing--80: 5.06rem;
}

:where(.is-layout-flex) {
    gap: 0.5em;
}

body .is-layout-flow>.alignleft {
    float: left;
    margin-inline-start: 0;
    margin-inline-end: 2em;
}

body .is-layout-flow>.alignright {
    float: right;
    margin-inline-start: 2em;
    margin-inline-end: 0;
}

body .is-layout-flow>.aligncenter {
    margin-left: auto !important;
    margin-right: auto !important;
}

body .is-layout-constrained>.alignleft {
    float: left;
    margin-inline-start: 0;
    margin-inline-end: 2em;
}

body .is-layout-constrained>.alignright {
    float: right;
    margin-inline-start: 2em;
    margin-inline-end: 0;
}

body .is-layout-constrained>.aligncenter {
    margin-left: auto !important;
    margin-right: auto !important;
}

body .is-layout-constrained> :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    max-width: var(--wp--style--global--content-size);
    margin-left: auto !important;
    margin-right: auto !important;
}

body .is-layout-constrained>.alignwide {
    max-width: var(--wp--style--global--wide-size);
}

body .is-layout-flex {
    display: flex;
}

body .is-layout-flex {
    flex-wrap: wrap;
    align-items: center;
}

body .is-layout-flex>* {
    margin: 0;
}

:where(.wp-block-columns.is-layout-flex) {
    gap: 2em;
}

.has-black-color {
    color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-color {
    color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-color {
    color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-color {
    color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-color {
    color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-color {
    color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-color {
    color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-color {
    color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-color {
    color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-color {
    color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-color {
    color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-color {
    color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-background-color {
    background-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-background-color {
    background-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-background-color {
    background-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-background-color {
    background-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-background-color {
    background-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-background-color {
    background-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-background-color {
    background-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-background-color {
    background-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-background-color {
    background-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-background-color {
    background-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-background-color {
    background-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-background-color {
    background-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-border-color {
    border-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-border-color {
    border-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-border-color {
    border-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-border-color {
    border-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-border-color {
    border-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-border-color {
    border-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-border-color {
    border-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-border-color {
    border-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-border-color {
    border-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-border-color {
    border-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-border-color {
    border-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-border-color {
    border-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-vivid-cyan-blue-to-vivid-purple-gradient-background {
    background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;
}

.has-light-green-cyan-to-vivid-green-cyan-gradient-background {
    background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;
}

.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background {
    background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;
}

.has-luminous-vivid-orange-to-vivid-red-gradient-background {
    background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;
}

.has-very-light-gray-to-cyan-bluish-gray-gradient-background {
    background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;
}

.has-cool-to-warm-spectrum-gradient-background {
    background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;
}

.has-blush-light-purple-gradient-background {
    background: var(--wp--preset--gradient--blush-light-purple) !important;
}

.has-blush-bordeaux-gradient-background {
    background: var(--wp--preset--gradient--blush-bordeaux) !important;
}

.has-luminous-dusk-gradient-background {
    background: var(--wp--preset--gradient--luminous-dusk) !important;
}

.has-pale-ocean-gradient-background {
    background: var(--wp--preset--gradient--pale-ocean) !important;
}

.has-electric-grass-gradient-background {
    background: var(--wp--preset--gradient--electric-grass) !important;
}

.has-midnight-gradient-background {
    background: var(--wp--preset--gradient--midnight) !important;
}

.has-small-font-size {
    font-size: var(--wp--preset--font-size--small) !important;
}

.has-medium-font-size {
    font-size: var(--wp--preset--font-size--medium) !important;
}

.has-large-font-size {
    font-size: var(--wp--preset--font-size--large) !important;
}

.has-x-large-font-size {
    font-size: var(--wp--preset--font-size--x-large) !important;
}

.wp-block-navigation a:where(:not(.wp-element-button)) {
    color: inherit;
}

:where(.wp-block-columns.is-layout-flex) {
    gap: 2em;
}

.wp-block-pullquote {
    font-size: 1.5em;
    line-height: 1.6;
}

.wrapper {
	position: relative;
}
.uk-container {
	width: 100%;
}
.page-button {
	width: 242px;
	height: 75px;
	background: #FE4319;
	border-radius: 100px;
	font-weight: 800;
	font-size: 16px;
	line-height: 75px;
	text-align: center;
	color: #FFF;
	cursor: pointer;
	transition: background 0.3s;
}
.page-button:hover {
	background: #eb3e17;
}
.navbar-menu {
	position: absolute;
	width: 100%;
	display: flex;
	justify-content: space-between;
	padding: 40px 0;
	box-sizing: border-box;
	z-index: 7;
}
.menu-container {
	margin: 0 auto;
}
.navbar-menu__block {
	display: flex;
	justify-content: space-between;
}
.menu-close {
	display: none;
}
.navbar-menu__block-right {
	width: 370px;
}
.menu {
	display: flex;
	list-style-type: none;
	margin: 10px 0 0;
	padding: 0;
	position: relative;
    right: -15px;
}
.menu-item {
	margin-left: 56px;
	font-size: 16px;
	line-height: 25px;
}
.menu-item:first-child {
	margin: 0;
}
.menu-item a {
	color: #fff;
	font-weight: 800;
}
.menu-item a:hover {
	text-decoration: none;
}
.current_page_item.menu-item a {
	color: #FE4319;
}
.menu-button {
	display: none;
}
.page-section {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
	min-height: 1000px;
	background: #000C38 url('../img/header.png') no-repeat center center;
	background-size: cover;
	overflow: hidden;
}
.page-container {
    position: relative;
    top: -17px;
	margin: 0 auto;
}
.page-block {
	display: flex;
	align-items: center;
    justify-content: space-between;
}
.page-left {
	width: 57%;
}
.page-right {
	width: 43%;
}
.page-right__image {
	width: 740px;
	height: 805px;
	background: url('../img/main.png') no-repeat center center;
}
.page-block__title {
	font-weight: 800;
	font-size: 49px;
	line-height: 73px;
	color: #FFF;
	margin: 0 0 40px;
}
.page-block__subtitle {
	max-width: 640px;
	font-size: 20px;
	line-height: 35px;
	color: #FFF;
	margin: 0 0 83px;
}
.features-section {
	position: relative;
	z-index: 3;
}
.features-block {
	position: absolute;
	top: -125px;
	left: 0;
    right: 0;
    margin: 0 auto;
	width: 1300px;
	height: 250px;
	display: flex;
    justify-content: space-between;
	background: #fff;
	box-shadow: 0 4px 45px rgba(0, 0, 0, 0.11);
}
.features-list {
	display: flex;
	list-style-type: none;
	margin: 0;
    padding: 0;
}
.features-list__item {
	position: relative;
	padding: 35px 25px 35px 47px;
}
.features-list__item:before {
	content: '';
	display: block;
	width: 63px;
	height: 50px;
	margin: 0 0 23px;
}
.features-item__first:before {
	background: url('../img/features-1.svg') no-repeat center center;
}
.features-item__second:before {
	background: url('../img/features-2.svg') no-repeat center center;
}
.features-item__third:before {
	background: url('../img/features-3.svg') no-repeat center center;
}
.features-item__second:after,
.features-item__third:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 10px;
	bottom: 0;
	margin: auto;
	width: 1px;
	height: 80%;
	background: #E8E8E8;
}
.features-list__item-title {
    margin: 0 0 10px;
	font-weight: 800;
	font-size: 16px;
	line-height: 28px;
	color: #181818;
}
.features-list__item-text {
	font-size: 20px;
	line-height: 28px;
	color: #262626;
}
.product-section {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
	min-height: 1000px;
	background: #F9F9F9 url('../img/laptop.png') no-repeat -79px 163px;
	overflow: hidden;
}
.product-container {
	margin: 0 auto;
}
.product-block {
	display: flex;
	align-items: center;
    justify-content: space-between;
}
.product-left {
	width: 47%;
}
.product-right {
	width: 53%;
}
.product-info {
	position: relative;
	right: -57px;
	top: 25px;
}
.product-block__title {
	font-weight: 800;
	font-size: 49px;
	line-height: 73px;
	margin: 0 0 53px;
}
.product-block__subtitle {
	max-width: 640px;
	color: #262626;
	margin: 0 0 70px;
}
.contact-section {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
	min-height: 1100px;
	background: #000C38 url('../img/form.png') no-repeat right -327px top -243px;
	overflow: hidden;
}
.contact-container {
	margin: 0 auto;
}
.contact-block {
	position: relative;
	top: -42px;
	z-index: 3;
}
.contact-title {
	margin: 0 0 40px;
	font-weight: 800;
	font-size: 49px;
	line-height: 73px;
	color: #FFF;
}
.contact-description {
	max-width: 630px;
    margin: 0 0 72px;
	color: #FFF;
	font-size: 20px;
	line-height: 35px;
}
.form-input.uk-error {
	border: 1px solid #dd2723 !important;
	background-color: #fff1f1 !important;
}
.form-agreement.uk-error .form-block__text {
	color: #dd2723 !important;
}
.contact-form {
	width: 860px;
	height: 370px;
}
.form-message {
	color: #21c545;
}
.form-container {
	display: flex;
	justify-content: space-between;
}
.form-container__bottom {
	display: flex;
	justify-content: left;
	margin: 61px 0 0;
}
.form-block {
    margin: 0 0 20px;
}
.form-input {
	width: 420px;
	height: 75px;
	padding: 0 30px;
	font-family: 'Montserrat', sans-serif;
	background: #fff;
	font-weight: 300;
	font-size: 16px;
	line-height: 25px;
	color: #4F4F4F;
	box-sizing: border-box;
	border: 1px solid #fff;
}
.form-input:focus {
	outline: none;
}
.form-textarea {
	width: 100%;
	height: 200px;
	padding: 21px 30px;
	resize: none;
}
.form-submit {
	border: 0;
}
.form-submit:focus {
	outline: none;
}
.form-agreement {
	margin: 17px 0 0 42px;
}
.form-checkbox {
	float: left;
	width: 21px;
	height: 21px;
    margin: 0 21px 30px 0;
	border: 1px solid #fff;
	box-sizing: border-box;
	cursor: pointer;
}
.form-block__text {
	float: left;
	font-weight: 300;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	line-height: 25px;
	color: #fff;
	cursor: pointer;
}
.form-block__link {
	float: left;
	display: block;
	font-weight: 400;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	line-height: 25px;
	color: #fff;
	text-decoration: none;
}
.form-block__link:hover {
	color: #fff;
	text-decoration: none;
}

/* contact */

.message-section {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
	min-height: 1000px;
	background: #000C38 url('../img/header.png') no-repeat center center;
	background-size: cover;
	overflow: hidden;
}
.message-container {
	margin: 0 auto;
}
.message-info {
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
	top: 40px;
}
.message-left {
    width: 57%;
}
.message-right {
    width: 43%;
}
.message-right__image {
	position: relative;
    left: 67px;
    top: -3px;
    width: 708px;
    height: 748px;
    background: url('../img/message.png') no-repeat center center;
}

/* end contact */

/* about */

.about-section {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
	min-height: 1000px;
	background: #000C38 url('../img/header.png') no-repeat center center;
	background-size: cover;
	overflow: hidden;
}
.about-container {
	margin: 0 auto;
}
.about-block {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.about-left {
	position: relative;
    z-index: 3;
    width: 57%;
}
.about-info {
    position: relative;
    top: 10px;
}
.about-block__title {
	margin: 0 0 56px;
	font-weight: 800;
	font-size: 49px;
	line-height: 73px;
	color: #FFF;
}
.about-block__subtitle {
	margin: 0 0 30px;
	font-weight: 800;
	font-size: 32px;
	line-height: 73px;
	color: #FFF;
}
.about-block__text {
	max-width: 605px;
    margin: 0 0 20px;
    font-size: 16px;
    line-height: 28px;
    color: #FFF;
}
.about-right {
    width: 43%;
}
.about-right__image {
	position: relative;
	left: -132px;
    top: 37px;
    width: 925px;
    height: 827px;
    background: url('../img/about.png') no-repeat center center;
}
.placement-section {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
	min-height: 1079px;
	background: #fff url('../img/placement.png') no-repeat left bottom;
	overflow: hidden;
}
.placement-container {
	margin: 0 auto;
}
.placement-block {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.placement-left {
    width: 45%;
}
.placement-right {
    width: 55%;
}
.placement-info {
	position: relative;
	top: 16px;
	right: -83px;
}
.placement-block__title {
	margin: 0 0 40px;
	font-weight: 800;
	font-size: 49px;
	line-height: 73px;
}
.placement-block__text {
	max-width: 648px;
    margin: 0 0 70px;
	color: #262626;
}
.placement-block__subtitle {
	font-weight: 800;
	font-size: 20px;
	line-height: 35px;
	color: #262626;
    margin: 0 0 43px;
}
.placement-list {
	max-width: 640px;
    list-style-type: none;
    display: flex;
    padding: 0;
    justify-content: space-between;
    flex-flow: row wrap;
    margin: 0;
}
.placement-list__item {
	position: relative;
	color: #181818;
	font-size: 16px;
	line-height: 28px;
	margin: 0 0 32px;
	width: 49%;
    padding: 0 0 0 90px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
}
.placement-list__item:before {
	content: '';
	display: block;
	width: 73px;
	height: 73px;
	position: absolute;
    top: -5px;
    left: -9px;
}
.placement-item__first:before {
	background: url('../img/placement-1.svg') no-repeat center center;
}
.placement-item__second:before {
	background: url('../img/placement-2.svg') no-repeat center center;
	left: -10px;
}
.placement-item__third:before {
	background: url('../img/placement-3.svg') no-repeat center center;
	top: -11px;
}
.placement-item__fourth:before {
	background: url('../img/placement-4.svg') no-repeat center center;
	top: -17px;
	left: -8px;
}
.placement-item__fifth:before {
	background: url('../img/placement-5.svg') no-repeat center center;
	top: -12px;
}
.placement-list__item-text {
	position: relative;
}
.placement-item__second .placement-list__item-text {
	top: -7px;
}
.placement-item__fourth .placement-list__item-text {
	top: -18px;
}

/* end about */

/* custom */

.page-template-single-custom .navbar-menu {
	background: #000C38;
}
.content-wrapper {
	background: #fff;
}
.content-block {
	max-width: 1353px;
	padding: 187px 35px 100px;
	margin: 0 auto;
	box-sizing: border-box;
	overflow: hidden;
}
.content-block a,
.content-block ul,
.content-block span,
.content-block p {
	color: #333;
	font-size: 16px;
	line-height: 25px;
}
.content-block .uk-h1, 
.content-block h1 {
    font-size: 36px;
    line-height: 42px;
	margin: 0 0 38px;
}
.content-block .uk-h2, 
.content-block h2 {
    font-size: 27px;
    line-height: 34px;
}
.content-block .uk-h3, 
.content-block h3 {
    font-size: 25px;
    line-height: 30px;
}
.content-block .uk-h4, 
.content-block h4 {
    font-size: 23px;
    line-height: 28px;
}
.content-block .uk-h5, 
.content-block h5 {
    font-size: 21px;
    line-height: 25px;
}
.content-block .uk-h6, 
.content-block h6 {
    font-size: 19px;
    line-height: 23px;
}
.page-content-checkbox [type=checkbox]:checked, 
.page-content-checkbox [type=checkbox]:not(:checked) {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}
.page-content-checkbox [type=checkbox]+label {
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    display: inline-block;
    height: 25px;
    line-height: 27px;
    font-weight: 400;
    font-size: inherit;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.page-content-checkbox [type=checkbox]+label:before, 
.page-content-checkbox [type=checkbox]:not(.filled-in)+label:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 18px;
    height: 18px;
    z-index: 0;
    border: 2px solid #5a5a5a;
    border-radius: 1px;
    margin-top: 2px;
    transition: .2s;
}
.page-content-checkbox [type=checkbox]:checked+label:before {
    top: -4px;
    left: -5px;
    width: 12px;
    height: 22px;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    border-right: 2px solid #26a69a;
    border-bottom: 2px solid #26a69a;
    -ms-transform: rotate(40deg);
    transform: rotate(40deg);
    backface-visibility: hidden;
    -ms-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}
.page-content-checkbox [type=checkbox]:not(.filled-in)+label:after {
    border: 0;
    -ms-transform: scale(0);
    transform: scale(0);
}

/* end custom */

/* 404 */

.page-404 {
	display: flex;
    justify-content: center;
    align-items: center;
    background: #000C38 url('../img/header.png') no-repeat center center;
    font-weight: 800;
    font-size: 49px;
    line-height: 73px;
    height: calc(100vh - 200px);
}

/* end 404 */

.footer {
	display: flex;
	align-items: center;
	min-height: 200px;
	background: #000515;
}
.footer-container {
	margin: 0 auto;
}
.footer-block {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.footer-info {
    margin-right: -5px;
	text-align: right;
}
.footer-link {
	position: relative;
    margin-left: 47px;
	font-size: 16px;
	line-height: 23px;
	color: #FFF;
	padding-left: 40px;
}
.footer-link.footer-link__email {
	margin-left: 0;
}
.footer-link:hover {
	color: #FFF;
	text-decoration: none;
}
.footer-link:before {
	content: '';
	display: inline-block;
	width: 24px;
	height: 24px;
	position: absolute;
	top: -3px;
	left: 0;
}
.footer-link__phone:before {
    background: url('../img/phone.svg') no-repeat center center;
}
.footer-link__email:before {
    background: url('../img/email.svg') no-repeat center center;
}
.footer-divider {
	font-size: 20px;
	margin: 0 15px;
}
.footer-address,
.footer-copyright {
	font-size: 16px;
	line-height: 23px;
	margin: 14px 0 0;
}
.footer-copyright {
	margin: 17px 0 0;
}
.contact-block__info {
	margin-top: 80px;
}
.contact-block__info a {
	color: #ffffff;
}

.contact-block__info a:hover {
	text-decoration: none;
}

@media (max-width: 1820px) {
	.product-section {
		background-position: -179px 163px;
	}
	.placement-section {
		background: #fff url('../img/placement.png') no-repeat -145px center;
	}
}
@media (max-width: 1480px) {
	.uk-container {
		max-width: 1253px;
	}
	.menu {
		right: auto;
	}
	.page-section {
		min-height: 900px;
	}
	.page-block__title {
		font-size: 39px;
		line-height: 58px;
	}
	.page-right__image {
		width: 540px;
		height: 605px;
		background-size: contain;
	}
	.features-block {
		width: auto;
		height: auto;
	}
	.product-section {
		min-height: 900px;
		background-position: -100px 250px;
		background-size: auto 540px;
	}
	.product-left {
		width: 50%;
	}
	.product-right {
		width: 50%;
	}
	.product-info {
	    top: 50px;
		right: auto;
	}
	.product-block__title {
		font-size: 39px;
		line-height: 58px;
	}
	.contact-section {
	    min-height: 930px;
		background-position: right -305px top -175px;
		background-size: auto 900px;
	}
	.contact-title {
		font-size: 39px;
		line-height: 58px;
	}
	.message-right__image {
		width: 595px;
		left: 105px;
		background-size: contain;
	}
	.about-section {
		min-height: 900px;
	}
	.about-block__title {
		margin: 0 0 41px;
		font-size: 39px;
		line-height: 58px;
	}
	.about-block__subtitle {
	    max-width: 540px;
		font-size: 20px;
		line-height: 35px;
	}
	.about-right__image {
		left: -157px;
		top: 12px;
		width: 805px;
		height: 630px;
		background-size: contain;
	}
	.placement-section {
		min-height: 980px;
		background-position: left -285px bottom -100px;
	}
	.placement-info {
		right: auto;
	}
	.placement-block__title {
		max-width: 595px;
	    margin: 0 0 50px;
		font-size: 39px;
		line-height: 58px;
	}
	.placement-block__text {
	    margin: 0 0 40px;
	}
	.page-404 {
		height: calc(100vh - 150px);
	}
	.footer {
	    min-height: 150px;
	}
	.footer-info {
		margin-right: 0;
	}
	.content-block {
		max-width: 1253px;
	}
}
@media (max-width: 1219px) {
	.content-block {
		padding: 187px 25px 100px;
	}
	.placement-section {
		background-position: left -345px bottom -100px;
	}
}
@media (max-width: 1152px) {
	.product-section {
		background-position: -159px 265px;
		background-size: auto 540px;
	}
	.about-block__text br {
		display: none;
	}
	.about-left {
		width: 53%;
	}
	.about-right {
		width: 47%;
	}
	.about-right__image {
		left: -125px;
	}
	.placement-section {
		background-position: left -397px bottom -100px;
	}
	.placement-block__text br {
		display: none;
	}
}
@media (max-width: 980px) {
	.navbar-menu {
		padding: 37px 0;
	}
	.navbar-menu__block {
		max-width: 680px;
		margin: 0 auto;
	}
	.page-section {
		display: block;
		background: #000C38 url('../img/header-tablet.png') no-repeat center bottom;
		background-size: 100% auto;
	}
	.page-container {
		top: auto;
	}
	.page-left,
	.page-right {
		width: auto;
		margin: 0 auto;
		max-width: 680px;
	}
	.page-block {
		display: block;
		padding: 220px 0 0;
	}
	.page-block__title {
		margin: 0 0 35px;
	}
	.page-block__subtitle {
	    margin: 0 0 53px;
	}
	.page-right__image {
	    height: 573px;
		margin: 0 auto 20px;
	}
	.features-block {
		top: -121px;
		width: 688px;
	}
	.features-list {
		display: block;
	}
	.features-list__item {
		padding: 29px 25px 34px 47px;
	}
	.features-list__item:before {
		float: left;
		margin: 7px 30px 23px 0;
	}
	.features-item__second:after, 
	.features-item__third:after {
		top: -3px;
		left: 0;
		bottom: auto;
		width: 88%;
		height: 1px;
		right: 0;
	}
	.features-list__item-title {
		margin: 0 0 7px;
	}
	.features-list__item-text {
	    max-width: 580px;
	}
	.product-section {
	    min-height: 1175px;
		display: block;
		background-position: left 0px bottom -115px;
		background-size: auto 575px;
	}
	.product-block {
		padding: 423px 0 0;
		display: block;
	}
	.product-left,
	.product-right {
		width: auto;
		margin: 0 auto;
		max-width: 680px;
	}
	.product-info {
		top: auto;
	}
	.product-block__title {
	    max-width: 550px;
		margin: 0 0 35px;
	}
	.product-block__subtitle {
		margin: 0 0 53px;
	}
	.contact-section {
		min-height: 1225px;
		display: block;
		background: #000C38 url('../img/form-tablet.png') no-repeat center bottom;
	}
	.contact-block {
		top: auto;
		padding: 157px 0 0;
		margin: 0 auto;
		max-width: 680px;
	}
	.contact-title {
		margin: 0 0 36px;
	}
	.contact-description {
		margin: 0 0 58px;
	}
	.contact-form {
		width: auto;
	}
	.form-container .form-block {
		width: 48%;
	}
	.form-input {
		width: 100%;
	}
	.form-container__bottom {
	    margin: 45px 0 0;
	}
	.message-section {
	    max-height: 1200px;
	    min-height: 1200px;
		display: block;
		background: #000C38 url('../img/header-tablet.png') no-repeat center bottom;
		background-size: 100% auto;
	}
	.message-info {
		display: block;
		top: auto;
	}
	.message-left,
	.message-right {
		width: auto;
		margin: 0 auto;
		max-width: 680px;
	}
	.message-section .contact-block {
		padding: 194px 0 0;
	}
	.message-section .contact-title {
		margin: 0 0 41px;
	}
	.message-section .contact-description {
		margin: 0 0 67px;
	}
	.message-right__image {
		position: relative;
		left: -64px;
		top: 67px;
		width: 807px;
		height: 705px;
		background: url('../img/about.png') no-repeat center center;
		background-size: contain;
	}
	.about-section {
		max-height: 1036px;
		display: block;
		padding: 0;
		background: #000C38 url('../img/header-tablet.png') no-repeat center bottom;
		background-size: 100% auto;
	}
	.about-block {
		display: block;
		padding: 194px 0 0;
	}
	.about-left,
	.about-right {
		width: auto;
		margin: 0 auto;
		max-width: 680px;
	}
	.about-info {
		top: auto;
	}
	.about-block__subtitle {
		max-width: 640px;
	}
	.about-block__text {
		max-width: 100%;
	}
	.about-right__image {
		position: relative;
		left: -8px;
		top: -46px;
		width: 663px;
		height: 705px;
		background: url('../img/about.png') no-repeat center center;
		background-size: contain;
	}
	.placement-section {
		display: block;
		min-height: auto;
		padding: 0 0 607px;
		background: #fff url('../img/placement-tablet.png') no-repeat left bottom;
	}
	.placement-block {
	    padding: 117px 0 0;
		display: block;
	}
	.placement-left,
	.placement-right {
		width: auto;
		margin: 0 auto;
		max-width: 680px;
	}
	.placement-info {
		top: auto;
		right: auto;
	}
	.placement-block__text {
		margin: 0 0 61px;
	}
	.placement-block__text br {
		display: block;
	}
	.footer-block {
		max-width: 680px;
		margin: 0 auto;
	}
	.footer-info {
		font-size: 0;
		max-width: 395px;
		text-align: right;
		padding: 25px 0;
	}
	.footer-link {
		margin: 0;
	}
	.footer-link__phone {
		margin: 0 0 12px;
	}
	.footer-address {
		margin: 10px 0 0;
	}
	.content-block {
	    max-width: 730px;
	}
}
@media (max-width: 800px) {
	.placement-section {
		background-position: center bottom;
	}
}
@media (max-width: 735px) {
	.menu-item {
		margin-left: 42px;
	}
	.features-block {
		width: auto;
	}
	.form-container__bottom {
		flex-direction: column;
		margin: 20px 0 0;
	}
	.form-container__bottom .form-block {
		order: 7;
	}
	.form-agreement {
		max-width: 420px;
		order: 3;
		margin: 0 0 32px;
	}
	.about-right__image {
		left: -27px;
		top: 18px;
		width: 115%;
		height: 421px;
		right: 0;
		margin: 0 auto;
	}
	.placement-block__text br {
		display: none;
	}

	.contact-block__info {
		margin-top: 200px;
	}
}
@media (max-width: 595px) {
	.uk-container {
		padding: 0 15px;
	}
	.navbar-menu {
		padding: 24px 0;
	}
	.navbar-menu__logo-img {
	    max-width: 125px;
	}
	.menu-header-menu-container {
		display: none;
	}
	.menu-button {
		display: block;
		width: 35px;
		height: 35px;
		margin: 5px 0 0;
		background: url('../img/menu-button.svg') no-repeat center center;
		cursor: pointer;
	}
	.menu-close {
		display: block;
		position: fixed;
		top: 33px;
		right: 17px;
		width: 30px;
		height: 30px;
		background: url('../img/close.svg') no-repeat center center;
		cursor: pointer;
	}
	.header-menu .menu-header-menu-container {
		display: none;
	}
	.header-menu .uk-active.menu-header-menu-container {
		display: flex;
		justify-content: center;
		align-items: center;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background: #000C38;
	}
	.header-menu .menu {
		display: block;
		margin: 0;
		text-align: center;
	}
	.header-menu .menu-item {
		margin: 0 0 35px;
	}
	.header-menu .menu-item a {
		font-weight: 600;
		font-size: 16px;
		line-height: 25px;
		color: #FFF !important;
	}
	.header-menu.navbar-menu {
	    left: 0;
		right: 0;
		margin: auto;
		padding: 24px 0;
	}
	.page-button {
		width: 213px;
		height: 65px;
		font-size: 14px;
		line-height: 65px;
	}
	.page-section {
		min-height: 590px;
		padding: 0 0 50px;
		background-position: left -70px bottom 0;
		background-size: 125% auto;
	}
	.page-block {
		padding: 138px 0 0;
	}
	.page-block__title {
		font-size: 31px;
		line-height: 46px;
		margin: 0 -10px 25px 0;
	}
	.page-block__subtitle {
		font-size: 14px;
		line-height: 24px;
		margin: 0 0 42px;
	}
	.page-right {
		display: none;
	}
	.features-block {
		box-shadow: none;
		display: block;
		position: static;
		padding: 50px 0;
	}
	.features-item__second:after, 
	.features-item__third:after {
		top: 0;
		width: 87%;
	}
	.features-list__item {
		padding: 38px 21px;
	}
	.features-list__item:before {
		margin: 0 0 12px 0;
		float: none;
	}
	.features-list__item-title {
		margin: 0 0 17px;
		font-size: 14px;
		line-height: 24px;
	}
	.features-list__item-text {
		font-size: 18px;
		line-height: 24px;
	}
	.product-section {
		min-height: 763px;
		background: #F9F9F9 url('../img/laptop-mobile.png') no-repeat left 0 bottom -150px;
	}
	.product-block {
		padding: 105px 0 0;
	}
	.product-block__title {
		font-size: 31px;
		line-height: 46px;
		margin: 0 0 25px;
	}
	.product-block__subtitle {
		font-size: 14px;
		line-height: 24px;
		margin: 0 0 42px;
	}
	.contact-section {
		min-height: 1120px;
		background: #000C38 url('../img/form-mobile.png') no-repeat center bottom -201px;
	}
	.contact-container {
		padding: 0 25px;
	}
	.contact-block {
		padding: 107px 0 0;
	}
	.contact-title {
		font-size: 31px;
		line-height: 46px;
		margin: 0 0 27px;
	}
	.contact-description {
		font-size: 14px;
		line-height: 24px;
		margin: 0 0 43px;
	}
	.form-container {
		display: block;
	}
	.form-container .form-block {
		width: auto;
	}
	.form-block {
		margin: 0 0 16px;
	}
	.form-input {
	    padding: 0 21px;
		height: 65px;
		font-size: 14px;
		line-height: 24px;
	}
	.form-textarea {
		height: 200px;
		padding: 21px;
	}
	.form-checkbox {
	    margin: 0 21px 0 0;
	}
	.form-block__text,
	.form-block__link {
		font-size: 14px;
		line-height: 21px;
	}
	.form-block__link {
	    margin-left: 42px;
	}
	.message-section {
		max-height: 1021px;
		/* min-height: 1021px; */
		background: #000C38 url('../img/message-mobile.png') no-repeat center bottom;
		background-size: 100% auto;
	}
	.message-section .contact-block {
		padding: 138px 0 0;
	}
	.message-section .contact-title {
		margin: 0 0 37px;
	}
	.message-section .contact-description {
		margin: 0 0 56px;
	}
	.message-right {
		display: none;
	}
	.about-section {
		min-height: 952px;
		max-height: 952px;
		padding: 0 0 50px;
		background: #000C38 url('../img/message-mobile.png') no-repeat center bottom;
		background-size: 100% auto;
	}
	.about-block {
		padding: 138px 0 0;
	}
	.about-block__title {
		font-size: 31px;
		line-height: 46px;
		margin: 0 0 36px;
	}
	.about-block__text {
	    max-width: 97%;
		font-size: 14px;
		line-height: 25px;
	}
	.placement-section {
		background: #fff url('../img/placement-mobile.png') no-repeat left bottom;
		padding: 0 0 356px;
	}
	.placement-block {
		padding: 86px 0 0;
	}
	.placement-block__title {
		max-width: 330px;
		font-size: 31px;
		line-height: 46px;
		margin: 0 0 33px;
	}
	.placement-block__text {
		margin: 0 0 28px;
		font-size: 14px;
		line-height: 25px;
	}
	.placement-block__subtitle {
	    max-width: 275px;
		font-size: 14px;
		line-height: 24px;
		margin: 0 0 29px;
	}
	.placement-list__item {
		width: 100%;
		padding: 0 0 0 79px;
		margin: 0 0 25px;
		min-height: 48px;
	}
	.placement-item__first {
		order: 1;
	}
	.placement-item__second {
		order: 4;
	}
	.placement-item__third {
		order: 2;
	}
	.placement-item__fourth {
		order: 5;
	}
	.placement-item__fifth {
		order: 3;
	}
	.placement-list__item br {
		display: none;
	}
	.placement-list__item:before {
		width: 46px;
		height: 46px;
		left: 1px;
		top: 1px;
		background-size: contain;
	}
	.placement-item__second:before {
		width: 50px;
		height: 50px;
		left: 2px;
		top: -7px;
	}
	.placement-item__third:before {
		width: 51px;
		height: 51px;
		left: -1px;
		top: -2px;
	}
	.placement-item__fourth:before {
		width: 47px;
		height: 47px;
		left: 5px;
		top: -20px;
	}
	.placement-item__fifth:before {
		width: 50px;
		height: 50px;
		left: 0;
		top: -2px;
	}
	.placement-list__item-text {
		font-size: 14px;
		line-height: 24px;
	}
	.footer {
		display: block;
		min-height: auto;
	}
	.footer-block {
		padding: 57px 0 35px;
		display: block;
		text-align: center;
	}
	.footer-logo__img {
		max-width: 125px;
	}
	.footer-info {
		max-width: 295px;
		text-align: center;
		margin: 35px auto 0;
		padding: 0;
	}
	.footer-link {
		display: inline-block;
	}
	.footer-divider {
		display: none;
	}
	.footer-address,
	.footer-copyright {
		font-size: 14px;
	}
	.content-block {
	    padding: 120px 15px 75px;
		font-size: 15px;
		line-height: 23px;
	}
	.content-block .uk-h1, 
	.content-block h1 {
		margin: 0 0 25px;
		font-size: 27px;
		line-height: 35px;
	}
	.content-block .uk-h2, 
	.content-block h2 {
		font-size: 25px;
		line-height: 30px;
	}
	.content-block .uk-h3, 
	.content-block h3 {
		font-size: 23px;
		line-height: 27px;
	}
	.content-block .uk-h4, 
	.content-block h4 {
		font-size: 21px;
		line-height: 25px;
	}
	.content-block .uk-h5, 
	.content-block h5 {
		font-size: 19px;
		line-height: 23px;
	}
	.content-block .uk-h6, 
	.content-block h6 {
		font-size: 17px;
		line-height: 21px;
	}
	.content-block a,
	.content-block ul,
	.content-block span,
	.content-block p {
		font-size: 15px;
		line-height: 23px;
	}
	.page-404 {
		height: calc(100vh - 207px);
	}

	.contact-block__info {
		margin-top: 220px;
	}

	.contact-block__info p {
		font-size: 16px;
	}
}
@media (max-width: 540px) {
	.placement-section {
		background-position: center bottom;
	}
}
@media (max-width: 420px) {
	.message-section {
		background-size: auto;
	}
	.about-section {
		background-size: auto;
	}
	.about-right__image {
		height: 321px;
	}
}
@media (max-width: 330px) {
	.about-right__image {
		top: -35px;
	}
}
